package com.seatel.mobilehall.ui.profile.interactor

import com.android.volley.VolleyError

interface ChangeLanguageInteractor {

    interface View {

        fun onPostUpdatedLangaugeSucceed()
        fun onPostUpdatedLangaugeFailed(error: VolleyError)
    }

    interface Presenter {

        fun onPostUpdatedLangauge(phoneNumber: String, langCode: String)
    }
}